Bug 71711 - switchdesk has no icon
switchdesk has no icon
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: switchdesk (Show other bugs)
8.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-16 19:05 EDT by louisgtwo
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-03 15:48:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description louisgtwo 2002-08-16 19:05:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020811

Description of problem:
switchdesk-gnome has no icon in the gnome menu

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.just look in the menu
2.
3.
	

Additional info:
Comment 2 Ngo Than 2004-02-03 15:48:27 EST
it's fixed in 4.0.0, which is available in rawhide.

Note You need to log in before you can comment on or make changes to this bug.